# Generated by Django 4.2.2 on 2023-06-27 13:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shopapp', '0002_product_created_at_product_discount_product_price'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='archivade',
            field=models.BooleanField(default=False),
        ),
    ]
